.unsichtbar,
.invisible {
    position: absolute;
    margin-left: -9999px;
    height: 0px;
    line-height: 0px;
}

input, select, textarea {
    background: #000;
    border: 1px solid #10420a;
}

button {
    background: #10420a;
    border: 1px solid #10420a;
}

.login form {
    padding: 1em 0;
}

.login .login-fields {
    clear: both;
    margin-bottom: 3px;
}
.login .login-fields label {
    float: left;
    display: inline;
    width: 100px;
}


.moduletable #login-form {
    padding: 5px 10px;
}



/* ##########################  tooltip  ########################### */
.tooltip {
    position: absolute;
    z-index: 103000;
    display: block;
    visibility: visible;
    font-size: 11px;
    line-height: 1.4;
    opacity: 0;
    filter: alpha(opacity=0);
}
.tooltip.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.tooltip.top {
    margin-top: -3px;
    padding: 5px 0;
}
.tooltip.right {
    margin-left: 3px;
    padding: 0 5px;
}
.tooltip.bottom {
    margin-top: 3px;
    padding: 5px 0;
}
.tooltip.left {
    margin-left: -3px;
    padding: 0 5px;
}
.tooltip-inner {
    max-width: 200px;
    padding: 8px;
    color: #fff;
    text-align: left;
    text-decoration: none;
    background-color: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}
.element-invisible {
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
#filter-search {
    vertical-align: top;
}
.input-mini {
    width: 60px;
}





.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1010;
    display: none;
    max-width: 276px;
    padding: 1px;
    text-align: left;
    background-color: rgba(0,0,0,.8);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    white-space: normal;
    border: 1px solid #0f0;
}
.popover.top {
    margin-top: -10px;
}
.popover.right {
    margin-left: 10px;
}
.popover.bottom {
    margin-top: 10px;
}
.popover.left {
    margin-left: -10px;
}
.popover-title {
    margin: 0;
    padding: 8px 14px;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}
.popover-title:empty {
    display: none;
}
.popover-content {
    padding: 9px 14px;
}
.popover .arrow,
.popover .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
}
.popover .arrow {
    border-width: 11px;
}
.popover .arrow:after {
    border-width: 10px;
    content: "";
}
.popover.top .arrow {
    left: 50%;
    margin-left: -11px;
    bottom: -11px;
}
.popover.top .arrow:after {
    bottom: 1px;
    margin-left: -10px;
}
.popover.right .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
}
.popover.right .arrow:after {
    left: 1px;
    bottom: -10px;
}
.popover.bottom .arrow {
    left: 50%;
    margin-left: -11px;
    top: -11px;
}
.popover.bottom .arrow:after {
    top: 1px;
    margin-left: -10px;
    border-top-width: 0;
    border-bottom-color: #fff;
}
.popover.left .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
}
.popover.left .arrow:after {
    right: 1px;
    bottom: -10px;
}



.btn-toolbar {
    text-align: right;
}

.btn-toolbar .btn-group {
    display: inline-block;
}






.calendar td,
.calendar td * {
    color: #333;
}